<Gauge Name="VAR-75" Version="1.0">
   <Image Name="VAR-75_BG.bmp" Luminous="Yes" ImageSizes="190,190,0,0"/>
   <Element>
      <Position X="95" Y="93.5"/>
      <Image Name="VAR-75_Needle.bmp" Luminous="Yes" ImageSizes="104,15,0,0">
         <Axis X="31" Y="7" PointsTo="East"/>
      </Image>
      <Rotate>
         <Value Minimum="-75" Maximum="75">(A:Vertical speed,feet per minute) 197.36 /</Value>
         <Nonlinearity>
            <Item Value="-75" X="175" Y="93"/>
            <Item Value="-60" X="167.5" Y="126.5"/>
            <Item Value="-45" X="144" Y="156.5"/>
            <Item Value="-30" X="95" Y="173"/>
            <Item Value="-15" X="42" Y="153"/>
            <Item Value="0" X="15" Y="94"/>
            <Item Value="15" X="42" Y="34"/>
            <Item Value="30" X="95" Y="14"/>
            <Item Value="45" X="144" Y="30.5"/>
            <Item Value="60" X="167.5" Y="60.5"/>
            <Item Value="75" X="175" Y="94"/>
         </Nonlinearity>
         <Delay DegreesPerSecond="20"/>
         <Failures>
            <GAUGE_VERTICAL_SPEED Action="Freeze"/>
            <SYSTEM_PITOT_STATIC Action="0"/>
         </Failures>
      </Rotate>
   </Element>
------------------------------
<Element>
      <Image Name="VAR-75_UPS2.bmp" ImageSizes="190,190,0,0"/>
   </Element>
------------------------------
</Gauge>
